-S 0  -X RUN  -Q 0 -L 5   94 400
-S 0  -X RUN  -Q 0 -L 5   86 300
-S 0  -X RUN  -Q 0 -L 5   86 300
-S 1  -X RUN  -Q 1 -L 4   86 250
-S 1  -X RUN  -Q 1 -L 4   77 250
-S 1  -X RUN  -Q 1 -L 4   69 250
-S 2  -X RUN  -Q 2 -L 3   60 200
-S 2  -X RUN  -Q 2 -L 3   50 150
-S 3  -X RUN  -Q 3 -L 1   34 175
-S 3  -X RUN  -Q 3 -L 1   24 125
-S 4  22 150
-S 4  22 150
-S 4  20 150
-S 4  19 250
-S 4  14 100
-S 4  12 125
